ZKTime Net V1 0MANUAL DE USUARIO

ZKTime.Net User Guide

[An Official Description]

[This document describes the installation and unloading of ZKTime.Net and the functions of its interface menus.]

User Version: 3.1

Software Version: For ZKTime.Net 2.0 or above Version

Date: May, 2013


1 Welcome to the ZKTime.NET Management System

The system is a Windows-based PC application designed to offer simple yet effective employee time and attendance management.

ZKTime.NET Time and Attendance System Features:

l Manage employees

l Assign shift to the employees, and also can assign temporary ones to some employees.

l Easily review employees’ time totals past and present

l Save and print reports

l Export data to various file formats

l Support the salary software interface.


2 Glossary

Overtime: sets overtime levels 1, 2, and 3 to different lengths of work time and sets whether the weekend overtime is included into the weekday work time if the weekday work time falls short of the normal work time.

Pay Code: defines the type of salary payment.

Time period Start: The time of day employees in this time period are scheduled to begin work.

Time period End: The time of day employees in the time period are scheduled to stop working.

Before Check In: defines the time range within which check-in before office hours start is valid. For example, office hours start at 07:00 and Time before Check In is set to 60 (minutes). Check-in before 06:00 is invalid.

After Check out: defines the time range within which check-out after office hours end is valid. For example, office hours end at 17:00 and Time after Check out is set to 30 (minutes). Check-out after 17:30 is invalid.

Count late: defines the time interval (in the unit of minutes) between the time when office hours start and the start time when check-in is considered late.

Count early: defines the time interval (in the unit of minutes) between the time when office hours end and the start time when check-out is considered early.

Break: for each break code, you may define up to two break slots. You must specify the start and end time for each of the slots, as well as whether any incident applies (optional).

Round Value CheckIn/Checkout: defines the smallest unit for rounding the time of check-in/check-out. For example, if Round Value CheckIn/Checkout is set to 10, the smallest unit of time that can be included in attendance records is 10 minutes.

Round Down CheckIn/Checkout: rounds up values greater than the value of RoundDown and rounds down values smaller than or equal to the value of RoundDown. In and Out correspond to check-in and check-out.

Round Up CheckIn/Checkout: corresponds to RoundDown CheckIn/Checkout.

Round rule: The number of minutes before the Shift Start Time or after the Shift End Time in which employees transactions will be treated as if they occurred exactly at the Start or End times

Shift: sets the attributes of shift scheduling, including shifts and dates of the shifts and the use of cyclic shift scheduling. You can assign the configured shifts to departments or a single employee.

Employment Date defines the date when an employee is hired. When adding an employee, you can take the current system date as the date of hire by default, or you can change the date. This information is very important. Enter the correct date.

Status: defines the status of the device. If you click Actives, the device is enabled and you can perform the following operations on the device: user uploading/downloading, work code uploading, and record downloading. If you click Inactives, the device is not enabled.

Data Sync: synchronizes data between the system and the device.


3 Preparation

3.1 Software Installation

3.2 Software Uninstallation

3.3 Software Registration

3.4 System Homepage and Menus


3.1 Software Installation

1. Insert the installation CD-ROM into the CD-ROM drive (you need to log in as the operating system administrator to perform this step). The installation program runs automatically.

²Note:

1) If this guide is inconsistent with the actual installation steps, please install the software based on the actual steps of the disk.

2) Install .NET Framework 4.0 before you install the ZKTime.NET Time and Attendance System. You can download the installation package of .NET Framework 4.0 at http://www.microsoft.com/en-us/download/details.aspx?id=17718.

2. Access the ZKTime.NET Setup Wizard and click Next.

3. Read the following license agreement. Click I accept the agreement if you accept the terms of this agreement; otherwise, click Cancel to exit installation.

4. Select the software installation path. You can click [image] to check the free disk space. You are advised to use the default path. Select permissions to the software. Click Next.

5. Click Next as instructed by the setup wizard.

²Note:

Cancel the installation of the fingerprint reader driver if you have not purchased the fingerprint reader.

6. After successful installation, click Finish to exit the installation.

7. After installation is complete, a shortcut of ZKTimeNet.exe will be created on the desktop.


3.2 Software Uninstallation

If you no longer require use of the software and wish to delete it, remove it as follows: Click Start > Programs > ZKTime.Net > Uninstall ZKTime.Net.

Or do it like this:

1. Exit the ZKTime.Net program.

2. Choose Start > Control Panel > Add or Remove Programs > ZKTime.Net, and then click Remove.

3. Click Yes to remove the software.


3.3 Software Registration

Double click the desktop shortcut, or choose Start > Programs > ZKTime.Net to enter the login interface.

1. If you log in to the system for the first time (this means the system has no users), the system displays the register administrator interface. Set your password in this window.

2. If you have previously logged in to the system, enter the correct registered user name and password. For more information about setting the user name, password, and user rights' level, see "User Manage" in section 4.6. Click Login to log in to the system, or Quit to exit.

3. You can log in to different system interfaces based on different user rights' levels.


3.4 System Homepage and Menus

System Menu Bar: provides 5 main functional menus of the system. The clear classification management and powerful functional structures help you manage the staff attendance of your company smoothly.

Submenu Bar: simplifies functions and helps you perform operations more effectively.

Operation area: allows you to view and use various functions.

Shortcut Icons: allows you to perform operations conveniently, including fast access to navigation, and checking of the system version

Application's Menu Items and Their Functions

The system menu bar lists all the operation options. The user can click different menus to select different operations on the bar. If the user clicks one menu, the tiling submenu is displayed.

Menu Items:

System: allows you to perform system parameter setting, including Transaction setting, Date And Time Format, Language select and Operator Manage.

Setup: allows you to manage common information of attendance check, such as the salary payment type, time period management, shift assignment, company structure, department architecture, and employees.

Terminal: allows you to manage the attendance check device and the employee information and attendance records on the device. Import and export of attendance data by using a USB drive

Attendance: provides the following operation options: setting of attendance exception, and checking, import and export of attendance records.

Reports: allows you to calculation of attendance and process reports. You can manage reports based on employee information, and attendance records. You can export reports by employee range or by time.

Introduction to Shortcut Icons

Home

If you encounter any problem when performing operations in the system, you can click Home to return to the system navigation, which will help you complete attendance management quickly.

Step 1: Log in to the system and perform system parameter setting, including Overtime setting, Transaction setting, Date and Time Format, Language select and Operator Manage.

Step 2: Set the company structure in the Companies operation option, including the basic company information and holiday.

Step 3: Define the pay code to determine the type of salary payment.

Step 4: Define the following parameters in the Time Period operation option: Before Check In/After Check out, Count late/Count early, Break, and Round rule.

Step 5: Schedule shifts and assign time period to staff in the Shift operation option.

Step 6: Set the organizational structure of departments based on the company structure in the Departments operation option, including the basic department information and Shift.

Step 7: Perform the following operations in the Employees operation option: input staff information, register fingerprints, passwords or cards, maintain staff information, and set the Shift, and holiday for the individual shift scheduling and private messages of employees.

Step 8: Add attendance check devices, configure basic device information, and synchronize device information in the Terminal operation option.

Step 9: Work out the attendance result based on the pay code, Shift, break, punches, and exceptions in the Calculate operation option.

Step 10: Output reports on staff management and attendance check in the Reports operation option. You can export attendance statistics from the system to the salary software for salary calculation.

About

You can click About to check the system version.

Tray Menu in the Right Corner of the Task Bar

Right-click the [image] icon in the right corner of the task bar. The following menu is displayed.

Check update: Check for software updates.

Configuration: Configure software shutdown and prompt messages as shown below.

Exit: Exit the software.


4 How to Use

4.1 System Setting

4.2 Setup

4.3 Terminal Management

4.4 Attendance Record Processing

4.5 Report Processing


4.1 System Setting

On the menu of Configuration we can do the regulation of user setting the System option.

Click [image]. The following page is displayed.

1 、Overtime: Set overtime levels 1, 2, and 3 to different lengths of work time and set whether the weekend overtime is included into the weekday work time if the weekday work time falls short of the normal work time.

OT Setting: You can set three types of overtime.

The three types of overtime are calculated as follows:

Assume that the values of Time1 to Time6 are specified as follows:

If an employee’s actual daily working hours are greater than time 1 but less than time 2, the overtime at OT Level 1 is the daily working hours minus time; If the actual daily working hours are greater than time 2 but less than time 3, the overtime at OT Level 1 is time 2 minus time 1, and the overtime at OT Level 2 is the daily working hours minus time;The overtime greater than time 3 can be calculated in the same way.

The following example is used to explain how overtime is calculated using the values specified in the preceding figure.

If an employee works 9 hours a day, he/she has 1-hour overtime (9 minus 8) at OT Level 1. If the employee works 12 hours one day, he/she has a total of 4-hour overtime, 3-hour overtime (11 minus 8) at OT Level 1 and 1-hour overtime (12-11) at OT Level 2. If the employee works 15 hours one day, he/she has a total of 7-hour overtime, 3-hour overtime (11 minus 8) at OT Level 1, 3-hour overtime (14-11) at OT Level 2, and 1-hour overtime (15-14) at OT Level 3.

Saturday Time Counts towards: specifies how the work time on Saturday is calculated. The work time on Saturday can be included into the normal work time or one of the three types of overtime, whichever you select.

Sunday Time Counts towards: specifies how the work time on Sunday is calculated. The work time on Sunday can be included into the normal work time or one of the three types of overtime, whichever you select.

Fill Normal Hours from Saturday Time First: If you select this option, the work time on Saturday is included into the weekday work time when the weekday work time falls short of the normal work time. Then, overtime is calculated after the deduction.

2 、Transaction setting

Minimum time between two punches: This is the minimum time period (in the unit of minutes). If two checks are recorded within this time range, only the time of the first check is recorded in attendance check.

Delete the punches from the devices after downloading: whether attendance records are deleted from the attendance check device after they are downloaded

3 、Date And Time Format: Set date and time formats for the system. You can select seven types of date formats in the drop-down box as shown in the following figure. You can select two types of time formats, as shown in the above figure. Select 24h to use the 24h clock setting, for example, 08:00 = 08:00 in the morning and 20:00 = 08:00 at night; select the second 12h to use the 12h clock setting, for example 08:00 a.m. = 08:00 in the morning and 08:00 p.m. = 08:00 at night.

4 、Language select: You can set the language before using the software. The system supports two languages: English and Spanish.

5 、Operator Manage: You can set the User Name and Password in this option.


4.2 Setup

4.2.1 Company Management

4.2.2 Pay Code

4.2.3 Time Period

4.2.4 Shift

4.2.5 Department Management

4.2.6 Employee Management


4.2.1 Company Management

You need to describe the organizational structure of your company before you manage staff. You can set the company profile in the Companies menu.

Click [image] to access company management.

Step 1: Set basic parameters.

Specify basic company information, including parameters such as Company Code, Company Name, and photo.

Company Code: I s generated by the system automatically.

Company Name: Set the name of your company.

Photo: Select a picture for your company.

Specify company address information, including parameters such as Address, City, Country, Fax, Email, State, postal, Phone, and Website.

Step 2: Set holidays.

The holiday setting facilitates attendance calculation.

Click [image]. The following page is displayed.

1. Click [image] to set holidays, as shown in the following figure.

Click [image] , add a holiday, and enter the name of the holiday. After you set all holidays required, close the Holiday Type Edit window and select a holiday type from the Holiday Type drop-down list.

2. Set the holiday period.

If you need to select only one date, click a date in the date table and schedule shifts for the date. If you need to select multiple dates, hold down the Ctrl key and click the dates required or drag the mouse to select the dates required.

3. Set Count Work Time. When employees are present at work during the specified holiday, select this option and select the mode of salary calculation.

After you set the preceding parameters, click [image]. The added holiday will be displayed in the left list.


4.2.2 Pay Code

You can define the type of salary payment.

Click [image]. The following page is displayed.

Set all parameters that need to be included in the attendance check summary, such as Total Work Hours, Regular Hours, overtime1, Late Come, Early Out, absence, and exception. Each of the parameters has the following settings:

Code: a number automatically assigned by the system to the pay code

Description: specific description of the pay code.

You can add pay codes and edit or delete user-defined pay codes.


4.2.3 Time Period

You can set all time period that may be used in the Time period menu and assign time period to departments or employees in the Shift menu. The on-duty time, off-duty time, and rest time of an employee are determined by the setting of the time period assigned to the employee.

Click [image]. The following page is displayed.

Click [image] to add Time Period and make the following settings. Click Save when finished.

1. General

Time period name: The name of the time period.

Flexible: When select Flexible, the check time is irregular. And the first punch of staff is check-in and the second punch of staff is check-out.

When not checked Flexible time, you can set the following :

Time period Start: The time of day employees in this time period are scheduled to begin work.

Time period End: The time of day employees in the time period are scheduled to stop working.

² Note:

You can schedule day and night shifts.

Before Check In: The time range before the check-in time, out of which employees’ check-in is invalid. For example, if the check-in time is 07:00 and the Before Check In is set at 60 (minutes), checking in before 06:00 is invalid.

After Check out: The time range after the check-out time, out of which employees’ check-out is invalid.

For example, if the check-out time is 17:00 and the After Check out is set at 30 (minutes), checking out after 17:30 is invalid.

Count late: defines the time interval (in the unit of minutes) between the time when office hours start and the start time when check-in is considered late.

Count early: defines the time interval (in the unit of minutes) between the time when office hours end and the start time when check-out is considered early.

Color: Mark the shift colors displayed in the calendar shift

Break: for each break code, you may define up to two break slots. You must specify the start and end time for each of the slots, as well as whether any incident applies (optional).

Break manage:

Click [image] . The following page is displayed. You can add, edit, and delete break slots.

Break ID: A break code automatically generated by the system.

Break Name: The name of the break.

Start time: The break start time.

End time: The break end time.

Break(mins): After you enter time in From and To, the system automatically counts the break time period.

Paid: When checked, it indicates that the break time is paid to rest.

Autodeduct: When checked, it indicates that the break time will be automatically deducted during working hours.

2. Rounding Set

Rounding:

Round Value CheckIn/Checkout: The minimum round-off unit of working hours. As shown in the previous figure, if the Round To = 10, take 10 minutes as the minimum unit when counting the working hours.

Round Down CheckIn/Checkout: Round up values greater than the Round Down value. Round down values smaller than or equal to the Round Down value. In and Out correspond to check-in and check-out respectively.

Round Up CheckIn/Checkout corresponds to Round Down CheckIn/Checkout respectively.

²Note:

Round Down CheckIn/Checkout + Round Up CheckIn/Checkout = Round To. The system allows you to change only the value of Round Down CheckIn/Checkout and Round To.

Assume that the time period set in the preceding figure are assigned to employees.

If an employee checks in at 08:02 and checks out at 17:55 in this time period mode, the system rounds down the check-in time as 08:00 and rounds up the check-out time as 18:00. This means the employee is allowed to check in 2 minutes later or check out 5 minutes earlier than the required time.

Round rule:

The number of minutes before the Time period Start Time or after the Time period End Time in which employees transactions will be treated as if they occurred exactly at the Start or End times.

Click [image], add a rounding rule, and input corresponding data.

Set an attendance time range on this interface. Start Time ≤ Round time ≤ End Time is required. As for any attendance time during this time range, the system records it as the time in Round Time. Click Add to continue adding Round Time.

For example, enter 07:05 in Round Time, 07:00 in Start Time, and 07:10 in End Time. After the setting is completed, the system records any attendance time in the range of 07:00 to 07:10 as 07:05.

²Note:

Avoid setting Round Time as Time period Start or Time period End. The time range of Start Time to End Time must be Start Time to End Time < Time period Start or Time period Start < Start Time to End Time < Time period End or Start Time to End Time > Time period End.


4.2.4 Shift

To schedule shifts, perform the following steps.

Step 1: Set the attributes of shift scheduling, including shifts and dates of the shifts and the use of cyclic shift scheduling.

Step 2: Assign the configured shifts to departments or a single employee.

Specific operations:

1. Click [image]. The following page is displayed.

Click the date(s) for shift scheduling in the date table and set corresponding parameters on the right of the date table. Click [image] . Shifts on the selected date(s) are scheduled. If you need to schedule the same Time Period on multiple dates, hold down the Ctrl key and click the dates required or drag the mouse to select the dates required.

Shift Name: name of a shift schedule

Pay code: whether to define the type of salary payment.

Time period: Time Period to be scheduled

Cycle Shift: whether cyclic shift scheduling is required. If an employee's work time repeats in a cycle, you can click [image] to set the time of the cycle.

Start Date: Set the start date of the cycle.

Cycle Type and Cycles: Set the type of the cycle, which can be set to daily or weekly.

2. Assign shifts to departments or employees.

Click [image]. The following page is displayed.

Select the departments or a single employee to which shifts will be assigned and click Save.


4.2.5 Department Management

You can set up the organizational structure of departments after you set up your company.

Click [image] to access department management.

Click [image] to add department and set basic parameters.

Company Name: name of the company to which the added department belongs

Department Code: is generated by the system automatically.

Name: name of a department, which is configurable

Shift: shift type of a department

After setting, press [image] to save and the department displayed in the list on the left.


4.2.6 Employee Management

You can create employee profiles, including basic user information, fingerprints, shifts, and personal settings. You can import/export employee information to/from the system.

To add or edit employee information, perform the following steps.

Step 1: Specify basic information.

Status: status of an employee. If you do not click Active, the attendance records of the employee are ignored and not uploaded to the device.

First Name: The first name of the employee.

Last Name: The last name of the employee.

Emp Num: employee ID on the device

Department: department to which an employee belongs

Employment Date The date when an employee is employed. When adding an employee, you can take the current system date as the date of hire by default, or you can change the date. This information is very important, please enter the correct date.

Password: password registered by an employee. Employees that have registered their own passwords can perform check-in using the registered passwords.

Card Number: Each card has a number, which is assigned to each of the employees. There cannot be two cards with the same number, i.e., each employee will have a unique card number. An employee's code and card number do not have to be the same, although it is recommended.

²Note:

When the terminals do not have card readers, you may leave the card number field blank.

Step 2: Register fingerprints.

1) Select the device (terminal or sensor) for fingerprint registration. If you click Terminal, select an existing machine of the system from the Machines drop-down list (see section 4.4.1 "Terminal Management") and click Connect.

2) Click one of the numbered fingers shown in the preceding figure and press the finger on the fingerprint collector of the fingerprint reader correctly for three times. A prompt is displayed when the fingerprint is registered successfully. Repeat the operations if the registration fails.

Step 3: Schedule shifts for employees.

1. Click the date(s) for shift scheduling in the date table. If you need to schedule the same shift on multiple dates, hold down the Ctrl key and click the dates required or drag the mouse to select the dates required.

2. Pay code: type of salary payment

3. Time period: shift to be scheduled

Click [image] to schedule the shift.

Step 4: Configure personal settings.

Specify the fields in the Address, Emergency Contact Info, and Additional areas.

Step 5: Import or export employee information.

Click [image] if you need to import employee information to the system.

Select the type and path of the data to be imported and click Next.

Click [image] to import data.

Click [image] if you need to export employee data from the system to the local device. Select the information to be exported in the Employees Export Wizard window.


4.3 Terminal Management

In this window, you can define the terminals you are going to use, both the model and the communication options.

4.3.1 Terminal management

4.3.2 Data Sync

4.3.3 USB Data Management

4.3.4 Downloading Punches


4.3.1 Terminal management

Click [image]. The following page is displayed.

Status: status of the device. If you click Actives, the device is enabled and you can perform the following operations on the device: user uploading/downloading, work code uploading, and record downloading. If you click Inactives, the device is not enabled.

Connection information:

Name: name of the connected device

Port: The port number is 4370 by default. You do not need to change the default port number.

IP: IP address of the device

Password: Set the communication password.

After you set the preceding information, click [image] to check whether the device is connected to the system. If the device fails to be connected to the system, check whether:

(1) The connection parameters of the device are consistent with the communication parameters in the menu of the device.

(2) The communication cable is connected appropriately.

Terminal information

When the device is successfully connected to the system, device information will be displayed, including the terminal type, algorithm version, fingerprints, punches, date format, users, faces and core information ZEM.

Management

You can perform the following operations on the connected device.

Apply to device: Set the date format of the device.

Sync time: Set the synchronization time of the device.

Clear all fingerprints: Clear all fingerprints from the device.

Clear administrator: Clear the administrator from the device.

Clear all punches: Delete all punching records from the device.

Clear all users: Clear all users from the device.

Clear all data: Clear all data from the device.

After you set communication parameters, click Save. Device information is added to the left list.


4.3.2 Data Sync

You can synchronize data between the system and device.

Click [image]. The following page is displayed.

Downloading data from terminals

Step 1: Select a device in the left list by clicking the box behind the device name.

Step 2: When needs to view the device information, click [image].

Step 3: Click Overwrite exists data if you want to overwrite the existing data. Click [image] to start downloading. The system downloads user information (including fingerprints and faces) from the device. The downloaded user information is displayed in the list below.

Step 4: Click [image] after downloading to save the downloaded user information (fingerprints and faces) to the software.

Delete from terminals

Step 1: Select the device on the left list, and hook the box.

Step 2: Click [image] if you need to delete data from the device. You can delete user information or delete only fingerprints, faces, or passwords.

Uploading data to terminals

Step 1: Select a device in the left list by clicking the box behind the device name.

Step 2: Click employees in the list below that you need to upload to the device.

Step 3: Select the data to be uploaded to the device and click [image]. You can upload user information or upload only fingerprints or faces.


4.3.3 USB Data Management

You can import attendance data and employee information and export employee information by using a USB drive.

Insert a USB drive containing data and click [image]. The following page is displayed.

Step 1: Click one of the terminal types in the Select Terminal Type area, including Black and White Screen and Color Screen. When you click Color Screen, you need to choose between Algorithm 9 and Algorithm 10. Select parameters based on the actual conditions of the device.

²Note:

Ensure that you have selected the correct device type; otherwise, data cannot be imported or errors will occur during the import process.

Step 2: Select the USB drive containing attendance data from a list of USB drives that is displayed when the system detects multiple USB drives. Perform one of the following operations:

Import Punches: Import attendance records from the USB drive.

Import Employees: Import employee information from the USB drive.

Export Employees: Export employee information from the system to the USB drive.

Click the operation you need to perform. A prompt is displayed when the operation is successful.


4.3.4 Downloading Punches

You can download attendance records from the device to the system.

Click [image]. The following page is displayed.

If data fails to be downloaded, connect to the device and start downloading again.


4.4 Attendance Record Processing

You can upload attendance records by using a USD drive or connecting to the device, add attendance records and exception records, and work out the attendance result. Reports can be generated after attendance records are processed.

4.4.1 Attendance Record Management

4.4.2 Exceptions Assign


4.4.1 Attendance Record Management

You can check attendance records, import attendance records to the system, and export specified attendance record from the system.

Click [image]. The following page is displayed.

Step 1: Select an employee in the left list, whose attendance records you need to export.

Step 2: Specify the start date and end date of the attendance records to be exported from the Start Time and End Time drop-down lists.

Step 3: Click [image]. All attendance records of the selected employee maintained during the specified period will be displayed in the list below.

Step 4: Click Export.

If you need to import attendance records, click Import. You can only import attendance records from the local computer.

You can import attendance records in the MS Excel, Text File, and CSV File formats. Select a format and the file to be imported. Click Next and wait until the file is imported successfully.


4.4.2 Exceptions Assign

You can set exceptions (such as sick leave and vacation) during normal workdays for employees.

Click [image]. The following page is displayed.

Step 1: Select an employee in the left list, for whom you need to set an exception.

Step 2: Select a date in the calendar, to which the exception will be assigned.

Step 3: Specify Pay Code, Start time, and End time above the calendar and click [image].


4.5 Report Processing

You can generate, print, and export different types of reports (including employee information, attendance records, and salaries) in the Reports Menu. You can also generate a report for the specified employee and work out the attendance result of the employee during the specified period.

4.5.1 Attendance Calculation

4.5.2 Att Report

4.5.3 Employee Report


4.5.1 Attendance Calculation

You can work out the attendance result after you have downloaded, modified, and supplemented attendance records.

Click [image]. The following page is displayed.

Step 1: Select an employee in the left list, for whom you need to work out the attendance result.

Step 2: Select the date when you will perform attendance calculation from the Date drop-down list.

Step 3: Click [image] if you need to supplement the attendance records of some employees.

1) Select an employee in the left list, for whom you need to add attendance records, and click [image].

2) Specify the date and time of adding attendance records, work code and work state of the employee, and reason for adding attendance records. Click Save.

Step 4: Click [image] after you have set the preceding information. The result of attendance calculation will be displayed in the list below.


4.5.2 Att Report

Click [image]. The following page is displayed.

Report template: There are 11 types of report templates, which are Transactions Report, Daily Totals Report, Time Card Report, Total Time Card Report, Early Out Report, Late Come Report, Absence Report, Employee Shift Report, Exception Report, Hours Summary Report, and Time Card List Report.

Title: Set the title of the report. The default title is the title of the report template.

From/To Date: Select the start date and end date of the report.

Filter: Select the range of employees to be displayed in the report.

After you set the preceding information, click Save. You can click [image] to check the report.


4.5.3 Employee Report

Click [image]. The following page is displayed.

The report template in the left section of the page contains the employee report and employee information report. You can add, save, delete, and preview reports only after you have selected one of the two report types under the report template. You cannot preview the report template directly.

l When you select the employee report, you can perform relevant setting in the following fields.

Title: Set the title of the employee report. The default title is the title of the report template.

Filter: Select the range of employees to be displayed in the employee report.

l When you select the employee information report, you can perform relevant setting in the following fields.

Title: Set the title of the employee information report. The default title is the title of the report template.

Filter: Select the range of employees to be displayed in the employee information report.

Select columns: Select the types of information to be displayed in the columns of the employee information report. You can set up to 8 columns and select up to 16 information types.

After you set the preceding information, click Save. You can click [image] to check the employee information report.

You can perform operations on the report you are checking by using the menu above the report.